package kernel.operation;

import kernel.Cell;

public class Division extends BinaryOperation {
	
	public Division(Cell leftCell, Cell rightCell) {
		super(leftCell, rightCell);
	}
	
	@Override
	public String getOperator() {
		return "/";
	}
	
	@Override
	public double eval() {
		return this.getLeftCell().getValue() / this.getRightCell().getValue();
	}
}
